<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="DynamicDataDisplay">
</Property><Property Name="Solution File" Value="C:\boneyard\DynamicDataDisplay\DynamicDataDisplay.sln">
</Property><Property Name="Date" Value="Monday, October 07, 2013">
</Property><Property Name="Time" Value="21:11:06 PM">
</Property></Properties><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DynamicDataDisplay.csproj" Description="Project file successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DynamicDataDisplay.csproj">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\AxisControlBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\AxisControlBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\AxisGrid.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\AxisGrid.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\DateTimeToDoubleConversion.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\DateTimeToDoubleConversion.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\Strategies\ExtendedDaysStrategy.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\Strategies\ExtendedDaysStrategy.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\Strategies\IDateTimeTicksStrategy.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\Strategies\IDateTimeTicksStrategy.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\Strategies\DelegateStrategy.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\Strategies\DelegateStrategy.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\TimePeriodTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\TimePeriodTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\Strategies\DefaultDateTimeTicksStrategy.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\Strategies\DefaultDateTimeTicksStrategy.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\DifferenceIn.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\DifferenceIn.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\MinorTimeProviderBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\MinorTimeProviderBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DefaultAxisConversions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DefaultAxisConversions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\GeneralAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\GeneralAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\GenericLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\GenericLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\GenericLocational\GenericLocationalLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\GenericLocational\GenericLocationalLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\GenericLocational\GenericLocationalTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\GenericLocational\GenericLocationalTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Integer\CollectionLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Integer\CollectionLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Integer\HorizontalIntegerAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Integer\HorizontalIntegerAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Integer\IntegerAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Integer\IntegerAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Integer\IntegerAxisControl.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Integer\IntegerAxisControl.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Integer\IntegerTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Integer\IntegerTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Integer\VerticalIntegerAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Integer\VerticalIntegerAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\ITypedAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\ITypedAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\IValueConversion.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\IValueConversion.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\LabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\LabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\LabelProviderBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\LabelProviderBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\LabelProviderProperties.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\LabelProviderProperties.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\CustomBaseNumericLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\CustomBaseNumericLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\CustomBaseNumericTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\CustomBaseNumericTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\LogarithmNumericTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\LogarithmNumericTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\NumericConversion.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\NumericConversion.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\UnroundingLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\UnroundingLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\HorizontalTimeSpanAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\HorizontalTimeSpanAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\MinorTimeSpanProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\MinorTimeSpanProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\TimeSpanAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\TimeSpanAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\TimeSpanAxisControl.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\TimeSpanAxisControl.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\TimeSpanLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\TimeSpanLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\TimeSpanTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\TimeSpanTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\BitmapBasedGraph.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\BitmapBasedGraph.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\DataFollowChart.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\DataFollowChart.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\DataSource2dContext.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\DataSource2dContext.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\DebugMenu.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\DebugMenu.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Filters\EmptyFilter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Filters\EmptyFilter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Filters\FrequencyFilter2.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Filters\FrequencyFilter2.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\AdditionalLinesRenderer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\AdditionalLinesRenderer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\FastIsolineDisplay.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\FastIsolineDisplay.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\FastIsolineRenderer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\FastIsolineRenderer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineRenderer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineRenderer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend items\LegendItemsHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend items\LegendItemsHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend items\LegendStyles.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend items\LegendStyles.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend items\NewLegendItem.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend items\NewLegendItem.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend items\LegendBottomButtonIsEnabledConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend items\LegendBottomButtonIsEnabledConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend items\LegendTopButtonToIsEnabledConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend items\LegendTopButtonToIsEnabledConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\LiveToolTips\LiveToolTip.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\LiveToolTips\LiveToolTip.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\LiveToolTips\LiveToolTipAdorner.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\LiveToolTips\LiveToolTipAdorner.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\LiveToolTips\LiveToolTipService.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\LiveToolTips\LiveToolTipService.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\NaiveColorMap.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\NaiveColorMap.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\AxisNavigation.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\AxisNavigation.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Markers\BarChart.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Markers\BarChart.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Markers\BarFromValueConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Markers\BarFromValueConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Markers\BindMarkerInfo.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Markers\BindMarkerInfo.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Markers\MarkerChart.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Markers\MarkerChart.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Markers\OldMarkerGenerator.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Markers\OldMarkerGenerator.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Markers\TemplateMarkerGenerator2.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Markers\TemplateMarkerGenerator2.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\HorizontalScrollBar.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\HorizontalScrollBar.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\IPlotterContextMenuSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\IPlotterContextMenuSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\LongOperationsIndicator.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\LongOperationsIndicator.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\PlotterScrollBar.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\PlotterScrollBar.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ChartPlotter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ChartPlotter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\TimeSpanTicksProviderBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\TimeSpanTicksProviderBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\TimeSpanToDoubleConversion.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\TimeSpanToDoubleConversion.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\TimeTicksProviderBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\TimeTicksProviderBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\TimeSpan\VerticalTimeSpanAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\TimeSpan\VerticalTimeSpanAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\ContentGraph.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\ContentGraph.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\FilterCollection.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\FilterCollection.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Filters\IPointsFilter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Filters\IPointsFilter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Filters\PointsFilterBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Filters\PointsFilterBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\IOneDimensionalChart.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\IOneDimensionalChart.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\CellInfo.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\CellInfo.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\Enums.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\Enums.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineBuilder.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineBuilder.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineCollection.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineCollection.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineGenerationException.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineGenerationException.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineGraph.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineGraph.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineGraphBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineGraphBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineTextAnnotater.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineTextAnnotater.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineTrackingGraph.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineTrackingGraph.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\Quad.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\Quad.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\AboutWindow.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\AboutWindow.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\AxisCursorGraph.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\AxisCursorGraph.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\OldAxisNavigation.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\OldAxisNavigation.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\EndlessRectAnimation.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\EndlessRectAnimation.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\InertialMouseNavigation.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\InertialMouseNavigation.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\PhysicalNavigation.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\PhysicalNavigation.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\PhysicalRectAnimation.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\PhysicalRectAnimation.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\SimpleNavigationBar.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\SimpleNavigationBar.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\CursorCoordinateGraph.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\CursorCoordinateGraph.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\VerticalScrollBar.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\VerticalScrollBar.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend items\NewLegend.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend items\NewLegend.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\PopupTip.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\PopupTip.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\Arrow.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\Arrow.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\BackgroundRenderer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\BackgroundRenderer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\DraggablePoint.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\DraggablePoint.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\HorizontalLine.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\HorizontalLine.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\MouseNavigationBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\MouseNavigationBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\AxisControl.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\AxisControl.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\AxisPlacement.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\AxisPlacement.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\HorizontalDateTimeAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\HorizontalDateTimeAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\DateTimeAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\DateTimeAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\DateTimeAxisControl.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\DateTimeAxisControl.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\DateTimeLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\DateTimeLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\DateTimeLabelProviderBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\DateTimeLabelProviderBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\DateTimeTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\DateTimeTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\DateTimeTicksProviderBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\DateTimeTicksProviderBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\MajorDateTimeLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\MajorDateTimeLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DateTime\VerticalDateTimeAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DateTime\VerticalDateTimeAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\DefaultTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\DefaultTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\HorizontalAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\HorizontalAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\VerticalAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\VerticalAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\NumericAxis.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\NumericAxis.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\MinorNumericTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\MinorNumericTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\NumericTicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\NumericTicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\NumericAxisControl.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\NumericAxisControl.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\ExponentialLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\ExponentialLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\ITicksProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\ITicksProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\NumericLabelProviderBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\NumericLabelProviderBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\AxisBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\AxisBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\PolylineEditor.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\PolylineEditor.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\TemplateableDraggablePoint.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\TemplateableDraggablePoint.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\ViewportPolyBezierCurve.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\ViewportPolyBezierCurve.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\ViewportPolygon.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\ViewportPolygon.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\ViewportPolyline.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\ViewportPolyline.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\ViewportPolylineBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\ViewportPolylineBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\ViewportHostPanel.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\ViewportHostPanel.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\ViewportPanel.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\ViewportPanel.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\ViewportPanel.Properties.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\ViewportPanel.Properties.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\ViewportUIContainer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\ViewportUIContainer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\BindingHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\BindingHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ColorExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ColorExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DataSearch\GenericSearcher1d.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DataSearch\GenericSearcher1d.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DataSearch\SearchResult1d.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DataSearch\SearchResult1d.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DataSearch\SortedXSearcher1d.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DataSearch\SortedXSearcher1d.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DependencyObjectExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DependencyObjectExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\MarkupExtensions\XbapConditionalExpression.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\MarkupExtensions\XbapConditionalExpression.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\MarkupExtensions\TemplateBinding.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\MarkupExtensions\TemplateBinding.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\MenuItemExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\MenuItemExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ObservableCollectionHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ObservableCollectionHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\PlotterChildrenCollectionExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\PlotterChildrenCollectionExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\RandomExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\RandomExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\MarkupExtensions\SelfBinding.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\MarkupExtensions\SelfBinding.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\SizeExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\SizeExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\StreamExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\StreamExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\StringExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\StringExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DisposableTimer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DisposableTimer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DataRectExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DataRectExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\MarkupExtensions\ResourceExtension.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\MarkupExtensions\ResourceExtension.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\IEnumerableExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\IEnumerableExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ResourcePoolExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ResourcePoolExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\TaskExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\TaskExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\TriangleMath.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\TriangleMath.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ValueStore.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ValueStore.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ValueStoreConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ValueStoreConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\BezierBuilder.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\BezierBuilder.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\ObservableCollectionWrapper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\ObservableCollectionWrapper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\LinearPalette.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\LinearPalette.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\LinearPalettes.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\LinearPalettes.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\DecoratorPaletteBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\DecoratorPaletteBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\MinMaxLoggingPalette.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\MinMaxLoggingPalette.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\TransparentLimitsPalette.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\TransparentLimitsPalette.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\PlotterEventHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\PlotterEventHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\DataRectConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\DataRectConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\DataRectSerializer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\DataRectSerializer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\IndividualArrangePanel.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\IndividualArrangePanel.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\PlotterAutomationPeer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\PlotterAutomationPeer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\PlotterChangedEventHandler.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\PlotterChangedEventHandler.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\PlotterEvents.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\PlotterEvents.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\PlotterPanel.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\PlotterPanel.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\RangeConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\RangeConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\ResourcePool.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\ResourcePool.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\SkipPropertyCheckAttribute.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\SkipPropertyCheckAttribute.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\TokenizerHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\TokenizerHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\UIChildrenCollection.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\UIChildrenCollection.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\UndoSystem\CollectionAddAction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\UndoSystem\CollectionAddAction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\UndoSystem\CollectionRemoveAction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\UndoSystem\CollectionRemoveAction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\UndoSystem\LambdaUndoAction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\UndoSystem\LambdaUndoAction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\ValueChangedEventArgs.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\ValueChangedEventArgs.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\WeakReference.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\WeakReference.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\WidthSpring.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\WidthSpring.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Converters\BackgroundToForegroundConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Converters\BackgroundToForegroundConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Converters\BrushHSBConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Converters\BrushHSBConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Converters\FourValuesMultiConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Converters\FourValuesMultiConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Converters\GenericValueConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Converters\GenericValueConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Converters\ThreeValuesMultiConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Converters\ThreeValuesMultiConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Converters\TwoValuesMultiConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Converters\TwoValuesMultiConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\MultiDimensional\DataSource2DHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\MultiDimensional\DataSource2DHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\MultiDimensional\INonUniformDataSource2D.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\MultiDimensional\INonUniformDataSource2D.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\MultiDimensional\NonUniformDataSource2D.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\MultiDimensional\NonUniformDataSource2D.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="GenericChartPlotter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\GenericChartPlotter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="InjectedPlotter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\InjectedPlotter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="InjectedPlotterVerticalSyncConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\InjectedPlotterVerticalSyncConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PlotterLoadMode.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PlotterLoadMode.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\RectElementPointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\RectElementPointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Resources\D3IconHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Resources\D3IconHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DispatcherExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DispatcherExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DoubleCollectionHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DoubleCollectionHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\EventExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\EventExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\IPlotterElementExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\IPlotterElementExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\PlacementExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\PlacementExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\PlotterExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\PlotterExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\RangeExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\RangeExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\SizeHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\SizeHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\VectorExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\VectorExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\VisualTreeHelperHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\VisualTreeHelperHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\D3Collection.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\D3Collection.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\NotifyingPanels\INotifyingPanel.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\NotifyingPanels\INotifyingPanel.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\NotifyingPanels\NotifyingCanvas.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\NotifyingPanels\NotifyingCanvas.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\NotifyingPanels\NotifyingGrid.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\NotifyingPanels\NotifyingGrid.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\NotifyingPanels\NotifyingStackPanel.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\NotifyingPanels\NotifyingStackPanel.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\NotifyingPanels\NotifyingUIElementCollection.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\NotifyingPanels\NotifyingUIElementCollection.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\NotNullAttribute.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\NotNullAttribute.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\DelegatePalette.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\DelegatePalette.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\UniformLinearPalettes.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\UniformLinearPalettes.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\PaletteBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\PaletteBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Range.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Range.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\RoundingHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\RoundingHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\StackCanvas.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\StackCanvas.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\Numeric\ToStringLabelProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\Numeric\ToStringLabelProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Filters\FrequencyFilter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Filters\FrequencyFilter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Filters\InclinationFilter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Filters\InclinationFilter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\ChartCommands.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\ChartCommands.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\DefaultContextMenu.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\DefaultContextMenu.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\KeyboardNavigation.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\KeyboardNavigation.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\MessagesHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\MessagesHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\MouseNavigation.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\MouseNavigation.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\NavigationBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\NavigationBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\RectangleSelectionAdorner.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\RectangleSelectionAdorner.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\TouchPadScroll.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\TouchPadScroll.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\WindowsMessages.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\WindowsMessages.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\RemoveAll.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\RemoveAll.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\HorizontalRange.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\HorizontalRange.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\RangeHighlight.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\RangeHighlight.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\RectangleHighlight.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\RectangleHighlight.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\Segment.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\Segment.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\SimpleLine.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\SimpleLine.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\VerticalRange.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\VerticalRange.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\ViewportShape.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\ViewportShape.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\VerticalLine.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\VerticalLine.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\PositionalViewportUIContainer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\PositionalViewportUIContainer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ArrayExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ArrayExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\BrushHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\BrushHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DebugVerify.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DebugVerify.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\DictionaryExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\DictionaryExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\IDataSource2DExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\IDataSource2DExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\IListExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\IListExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\Verify.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\Verify.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\PlotterChildrenCollection.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\PlotterChildrenCollection.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\DataRect.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\DataRect.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Footer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Footer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Header.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Header.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\HsbPalette.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\HsbPalette.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\IPalette.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\IPalette.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Palettes\UniformLinearPalette.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Palettes\UniformLinearPalette.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Plotter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Plotter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\RingArray.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\RingArray.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\UndoSystem\ActionStack.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\UndoSystem\ActionStack.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\UndoSystem\DependencyPropertyChangedUndoAction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\UndoSystem\DependencyPropertyChangedUndoAction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\UndoSystem\UndoAction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\UndoSystem\UndoAction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\UndoSystem\UndoProvider.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\UndoSystem\UndoProvider.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\VisualBindingCollection.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\VisualBindingCollection.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="GenericRect.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\GenericRect.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\MultiDimensional\EmptyDataSource2D.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\MultiDimensional\EmptyDataSource2D.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\MultiDimensional\IDataSource2D.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\MultiDimensional\IDataSource2D.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\MultiDimensional\WarpedDataSource2D.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\MultiDimensional\WarpedDataSource2D.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\DataSourceExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\DataSourceExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\EnumerableXDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\EnumerableXDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\EnumerableYDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\EnumerableYDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\MagnifyingGlass.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\MagnifyingGlass.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\EmptyDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\EmptyDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="GlobalSuppressions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\GlobalSuppressions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ExtendedPropertyChangedEventArgs.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ExtendedPropertyChangedEventArgs.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\LineAndMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\LineAndMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\MarkerElementPointGraph.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\MarkerElementPointGraph.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Descriptions\Description.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Descriptions\Description.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Descriptions\PenDescription.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Descriptions\PenDescription.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Descriptions\StandardDescription.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Descriptions\StandardDescription.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\FakePointList.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\FakePointList.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\LegendItem.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\LegendItem.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\LineGraph.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\LineGraph.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\LineLegendItem.xaml.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\LineLegendItem.xaml.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\MarkerPointsGraph.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\MarkerPointsGraph.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\CirclePointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\CirclePointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\ShapePointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\ShapePointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\ElementPointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\ElementPointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ScaleConverter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ScaleConverter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Strings\Exceptions.Designer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Strings\Exceptions.Designer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Strings\Exceptions.ru-ru.Designer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Strings\Exceptions.ru-ru.Designer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Strings\UIResources.Designer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Strings\UIResources.Designer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Strings\UIResources.ru-ru.Designer.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Strings\UIResources.ru-ru.Designer.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="TimeChartPlotter.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\TimeChartPlotter.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Transforms\CoordinateTransformExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Transforms\CoordinateTransformExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Transforms\CoordinateTransform.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Transforms\CoordinateTransform.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Transforms\DataDomains.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Transforms\DataDomains.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Transforms\DataTransforms.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Transforms\DataTransforms.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Transforms\Log10Transform.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Transforms\Log10Transform.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Transforms\SwapTransform.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Transforms\SwapTransform.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Viewport2D.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Viewport2D.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="AssemblyInfo.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\MathHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\MathHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\BoundsHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\BoundsHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\CompositeDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\CompositeDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\DataSourceHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\DataSourceHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\EnumerablePointEnumerator.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\EnumerablePointEnumerator.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\EnumerableDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\EnumerableDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\EnumerableDataSourceBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\EnumerableDataSourceBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\IPointDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\IPointDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\IPointEnumerator.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\IPointEnumerator.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\IPointCollectionExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\IPointCollectionExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ListGenerator.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ListGenerator.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\Mapping.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\Mapping.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\ObservableDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\ObservableDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Plotter2D.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Plotter2D.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\RawPointEnumerator.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\RawPointEnumerator.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\RawDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\RawDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DataSources\OneDimensional\TableDataSource.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DataSources\OneDimensional\TableDataSource.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\CenteredTextMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\CenteredTextMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\CircleElementPointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\CircleElementPointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\CompositePointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\CompositePointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\DelegatePointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\DelegatePointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\PointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\PointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\ShapeElementPointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\ShapeElementPointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="PointMarkers\TrianglePointMarker.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\PointMarkers\TrianglePointMarker.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ColorHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ColorHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\CoordinateUtils.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\CoordinateUtils.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ScreenshotHelper.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ScreenshotHelper.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\HorizontalAxisTitle.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\HorizontalAxisTitle.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\HsbColor.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\HsbColor.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\ListExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\ListExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\PlotterElement.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\PlotterElement.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\RectExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\RectExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\RenderState.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\RenderState.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\Auxiliary\PointExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\Auxiliary\PointExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\PointGraphBase.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\PointGraphBase.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\VerticalAxisTitle.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\VerticalAxisTitle.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Plotter2DExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Plotter2DExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Properties\AssemblyInfo.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Viewport2D.AttachedProperties.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Viewport2D.AttachedProperties.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Viewport2dDeferredPanningProxy.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Viewport2dDeferredPanningProxy.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Viewport2DExtensions.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Viewport2DExtensions.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Viewport2DPanningState.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Viewport2DPanningState.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportElement2D.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportElement2D.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\DateTimeHorizontalAxisRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\DateTimeHorizontalAxisRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\DateTimeVerticalAxisRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\DateTimeVerticalAxisRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\InjectionDelegateRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\InjectionDelegateRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\DomainRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\DomainRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\DataHeightRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\DataHeightRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\FollowWidthRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\FollowWidthRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\ISupportAttachToViewport.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\ISupportAttachToViewport.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\MaximalSizeRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\MaximalSizeRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\MinimalSizeRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\MinimalSizeRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\PhysicalProportionsRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\PhysicalProportionsRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\ProportionsRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\ProportionsRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\RestrictionCollection.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\RestrictionCollection.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\ScaleInjectionRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\ScaleInjectionRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="ViewportRestrictions\ViewportRestriction.cs" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\ViewportRestrictions\ViewportRestriction.cs">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DynamicDataDisplay.snk" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DynamicDataDisplay.snk">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DynamicDataDisplay.Readme.txt" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DynamicDataDisplay.Readme.txt">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DynamicDataDisplay.License.txt" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\DynamicDataDisplay.License.txt">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Resources\SaveIcon.png" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Resources\SaveIcon.png">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Resources\FitToViewIcon.png" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Resources\FitToViewIcon.png">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Resources\CopyScreenshotIcon.png" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Resources\CopyScreenshotIcon.png">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Resources\HelpIcon.png" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Resources\HelpIcon.png">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Resources\D3-icon.ico" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Resources\D3-icon.ico">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Resources\D3-icon-white.ico" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Resources\D3-icon-white.ico">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Strings\Exceptions.resx" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Strings\Exceptions.resx">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Strings\Exceptions.ru-ru.resx" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Strings\Exceptions.ru-ru.resx">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Strings\UIResources.ru-ru.resx" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Strings\UIResources.ru-ru.resx">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Strings\UIResources.resx" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Strings\UIResources.resx">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Resources\Toolbox\ChartPlotter.Icon.png" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Resources\Toolbox\ChartPlotter.Icon.png">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\FastIsolineDisplay.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\FastIsolineDisplay.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Isolines\IsolineTrackingGraph.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Isolines\IsolineTrackingGraph.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend items\LegendResources.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend items\LegendResources.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Legend.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Legend.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\LineLegendItem.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\LineLegendItem.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Axes\AxisControlStyle.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Axes\AxisControlStyle.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\AboutWindow.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\AboutWindow.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\LongOperationsIndicatorResources.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\LongOperationsIndicatorResources.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\SimpleNavigationBar.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\SimpleNavigationBar.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Navigation\CursorCoordinateGraph.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Navigation\CursorCoordinateGraph.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\DraggablePoint.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\DraggablePoint.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\Shapes\RangeHighlightStyle.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\Shapes\RangeHighlightStyle.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Common\PlotterStyle.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Common\PlotterStyle.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Charts\MagnifyingGlass.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Charts\MagnifyingGlass.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="Themes\Generic.xaml" Description="File successfully backed up as C:\boneyard\DynamicDataDisplay\Backup\Themes\Generic.xaml">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DynamicDataDisplay.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="DynamicDataDisplay" Source="DynamicDataDisplay.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="DynamicDataDisplay" Source="DynamicDataDisplay.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>